Иконка ресурса

Proxy Link-Forum 1.2.1

Нет прав для скачивания
Возможность дублирования форумами-ссылками информации с существующих форумов (число ответов и т.п.).
Изменились минимальные требования

PHP 5.4 + и XenForo 1.4+
  • Обновлён установщик плагина
  • Добавлена настройка приоритета для совместимости.